## rust-ruzstd 0.4.0

=== debian/changelog ===
rust-ruzstd (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package ruzstd 0.4.0 from crates.io using debcargo 2.6.0
  * Disable tests that need test data which is not included in the crates.io
    release.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 15:09:27 +0000

rust-ruzstd (0.4.0-1) unstable; urgency=medium

  * Package ruzstd 0.4.0 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 23 Jul 2023 20:17:43 +0200
