=== debian/control ===
Source: rust-ruzstd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.4-~~) <!nocheck>,
 librust-thiserror-core-1+std-dev (>= 1.0.38-~~) <!nocheck>,
 librust-thiserror-core-1-dev (>= 1.0.38-~~) <!nocheck>,
 librust-twox-hash-1-dev (>= 1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruzstd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruzstd
Homepage: https://github.com/KillingSpark/zstd-rs
X-Cargo-Crate: ruzstd
Rules-Requires-Root: no

Package: librust-ruzstd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.4-~~),
 librust-thiserror-core-1+std-dev (>= 1.0.38-~~),
 librust-thiserror-core-1-dev (>= 1.0.38-~~),
 librust-twox-hash-1-dev (>= 1.6-~~)
Provides:
 librust-ruzstd+default-dev (= ${binary:Version}),
 librust-ruzstd+std-dev (= ${binary:Version}),
 librust-ruzstd-0-dev (= ${binary:Version}),
 librust-ruzstd-0+default-dev (= ${binary:Version}),
 librust-ruzstd-0+std-dev (= ${binary:Version}),
 librust-ruzstd-0.4-dev (= ${binary:Version}),
 librust-ruzstd-0.4+default-dev (= ${binary:Version}),
 librust-ruzstd-0.4+std-dev (= ${binary:Version}),
 librust-ruzstd-0.4.0-dev (= ${binary:Version}),
 librust-ruzstd-0.4.0+default-dev (= ${binary:Version}),
 librust-ruzstd-0.4.0+std-dev (= ${binary:Version})
Description: Decoder for the zstd compression format - Rust source code
 This package contains the source for the Rust ruzstd crate, packaged by
 debcargo for use with cargo and dh-cargo.
