## rust-ruzstd 0.5.0

=== debian/changelog ===
rust-ruzstd (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package ruzstd 0.5.0 from crates.io using debcargo 2.6.1
  * Reduce context in disable-tests-missing-testdata.patch to avoid fuzz
    with new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:26:41 +0000
