=== debian/control ===
Source: rust-ruzstd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.5-~~) <!nocheck>,
 librust-derive-more-0.99+display-dev <!nocheck>,
 librust-derive-more-0.99+error-dev <!nocheck>,
 librust-derive-more-0.99+from-dev <!nocheck>,
 librust-twox-hash-1-dev (>= 1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruzstd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruzstd
Homepage: https://github.com/KillingSpark/zstd-rs
X-Cargo-Crate: ruzstd
Rules-Requires-Root: no

Package: librust-ruzstd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.5-~~),
 librust-derive-more-0.99+display-dev,
 librust-derive-more-0.99+error-dev,
 librust-derive-more-0.99+from-dev,
 librust-twox-hash-1-dev (>= 1.6-~~)
Provides:
 librust-ruzstd+default-dev (= ${binary:Version}),
 librust-ruzstd+std-dev (= ${binary:Version}),
 librust-ruzstd-0-dev (= ${binary:Version}),
 librust-ruzstd-0+default-dev (= ${binary:Version}),
 librust-ruzstd-0+std-dev (= ${binary:Version}),
 librust-ruzstd-0.5-dev (= ${binary:Version}),
 librust-ruzstd-0.5+default-dev (= ${binary:Version}),
 librust-ruzstd-0.5+std-dev (= ${binary:Version}),
 librust-ruzstd-0.5.0-dev (= ${binary:Version}),
 librust-ruzstd-0.5.0+default-dev (= ${binary:Version}),
 librust-ruzstd-0.5.0+std-dev (= ${binary:Version})
Description: Decoder for the zstd compression format - Rust source code
 Source code for Debianized Rust crate "ruzstd"
