=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ruzstd 0.5.0 --all-targets --all-features
Features: test-name=rust-ruzstd:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruzstd 0.5.0 --all-targets
Features: test-name=librust-ruzstd-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruzstd 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-ruzstd-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruzstd 0.5.0 --all-targets --no-default-features
Features: test-name=librust-ruzstd-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
