## rust-ruzstd 0.7.3

=== debian/changelog ===
rust-ruzstd (0.7.3-4) unstable; urgency=medium

  * Team upload.
  * Package ruzstd 0.7.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 19 Oct 2025 17:30:39 +0200

rust-ruzstd (0.7.3-3) experimental; urgency=medium

  * Team upload.
  * Package ruzstd 0.7.3 from crates.io using debcargo 2.7.6+alpha.0
  * upgrade twox-hash to version 2.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Sep 2025 02:31:31 +0200

rust-ruzstd (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Package ruzstd 0.7.3 from crates.io using debcargo 2.7.5
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 17:18:44 +0000

rust-ruzstd (0.7.3-1) experimental; urgency=medium

  * Team upload.
  * Package ruzstd 0.7.3 from crates.io using debcargo 2.7.5
  * Update disable-tests-missing-testdata.patch for new upstream.
  * Disable rustc-dep-of-std feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 18:46:45 +0000
