=== debian/control ===
Source: rust-ruzstd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-twox-hash-2+xxhash64-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruzstd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruzstd
Homepage: https://github.com/KillingSpark/zstd-rs
X-Cargo-Crate: ruzstd

Package: librust-ruzstd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-twox-hash-2+xxhash64-dev
Provides:
 librust-ruzstd+default-dev (= ${binary:Version}),
 librust-ruzstd+hash-dev (= ${binary:Version}),
 librust-ruzstd+std-dev (= ${binary:Version}),
 librust-ruzstd-0-dev (= ${binary:Version}),
 librust-ruzstd-0+default-dev (= ${binary:Version}),
 librust-ruzstd-0+hash-dev (= ${binary:Version}),
 librust-ruzstd-0+std-dev (= ${binary:Version}),
 librust-ruzstd-0.7-dev (= ${binary:Version}),
 librust-ruzstd-0.7+default-dev (= ${binary:Version}),
 librust-ruzstd-0.7+hash-dev (= ${binary:Version}),
 librust-ruzstd-0.7+std-dev (= ${binary:Version}),
 librust-ruzstd-0.7.3-dev (= ${binary:Version}),
 librust-ruzstd-0.7.3+default-dev (= ${binary:Version}),
 librust-ruzstd-0.7.3+hash-dev (= ${binary:Version}),
 librust-ruzstd-0.7.3+std-dev (= ${binary:Version})
Description: Decoder for the zstd compression format - Rust source code
 Source code for Debianized Rust crate "ruzstd"
